/* Fichier CSS - par Virginie Fasano - 2017 */



.hidden_mobile{
    display: inline-block;
}
.visible_mobile{
    display:none;
}
@media screen and (max-width: 767px){
    .hidden_mobile{
        display: none;
    }
    .visible_mobile{
        display:block;
    }
}

/****************************************************************************/
/* 						        	 STRUCTURE   	     					*/
/****************************************************************************/



#principal, #entete, #diaporama, #nav, #infos_foot {
    max-width: 1160px;
    width: 100% !important;
    box-sizing: border-box;
}


/* COLONNES */
#colG {
    width: 22% !important;
    /*border: 2px solid orange;*/
    margin-right: 0;
    margin-left: 2%;
    box-sizing: border-box;
}

#colM, #colMTop {
    width: 48% !important;
    /*border: 2px solid green !important;*/
    margin: 0 2% !important;
    box-sizing: border-box;
}

#colM_detail{
    width: 72% !important;
    /*border: 2px solid green !important;*/
    margin: 0 2% !important;
    box-sizing: border-box;
    padding: 0;
}

#colD, #colDTop_agenda, #colD_agenda {
    width: 22% !important;
    /*border: 2px solid blue !important;*/
    margin: 0 2% 0 0 !important;
    box-sizing: border-box !important;
}


#colG img, #colD img, #colM img, #colM_detail img{
    max-width: 100%;
}

@media screen  and (min-width: 901px){
    .home #colMTop, .home #colDTop_agenda{
        background-size: 100%;
    }

}

@media screen and (max-width: 1159px) and (min-width: 901px){

    .home h2,
    .home h2 a:link,
    .home h2 a:visited,
    .home h2 a:hover,
    .home h2 a:active {
        font-size:15px;
        margin-top: 2px;
    }
}


/* Version tablette */
@media screen and (max-width: 900px) {

    #colG{
        width: 94% !important;
        margin: 0 3% !important;
    }

    #colD, #colDTop_agenda, #colD_agenda {
        width: 30% !important;
    }

    #colM, #colMTop, #colM_detail {
        width: 62% !important;
        margin: 0 3% !important;
    }

    .home #colMTop, .home #colDTop_agenda{
        background-size: 140%;
    }

    .col2 #colM_detail{
        width: 94% !important;
        margin: 0 3% !important;
    }

    /*.home #colDTop_agenda{
          background-size: 100%;
          background-image:url(http://www.grand-saconnex.ch/multimedia/images/img_structures/top_bg_news.png);
      }*/



}
@media screen and (max-width: 900px) and (min-width: 768px) {
    .home #rapid_link{
        width: 49%;
        float: left;
        margin-top: 0;
    }

    .home #guichet{
        width: 49%;
        float: right;
    }
}


/* Version mobile */

@media screen and (max-width: 767px) {
    #colG, #colD, #colDTop_agenda, #colD_agenda {
        width: 94% !important;
        margin: 0 3% !important;
    }

    #colM, #colMTop,#colM_detail {
        width: 94% !important;
        margin: 0 3% !important;
    }

    #colM, #colM_detail {
        margin-bottom: 30px !important;
    }

    .home #colMTop, .home #colDTop_agenda{
        background-size: 100%;
        background-image:url(http://www.grand-saconnex.ch/multimedia/images/img_structures/bgTop_agenda.png);
    }



   /*.home h2, .home h2 a:link, .home h2 a:visited, .home h2 a:hover, .home h2 a:active{
        font-size: 12px;
        margin-top: 2px;
    }*/

}

/* ENTETE */

a#logo{

}
div#gdSaconnex {
    left: inherit;
    right: 50px;
}

#open_nav_mobile{
    display: none;
}

.img-entete{
    position: absolute;
    width: 100%;
    overflow: hidden !important;
    height:333px;
    top:0;
    left:0;
}

@media screen and (max-width: 1159px) {
    div#gdSaconnex {
        width: 400px;
        background-size: 100%;
        background-position: bottom right;
    }
}

@media screen and (max-width: 900px) {
    div#gdSaconnex {
        width: 300px;
    }
}

@media screen and (max-width: 767px) {
    a#logo{
        left:10px;
        width: 230px;
        background-size:contain;
    }

    div#gdSaconnex {
        display: none;
    }

    #open_nav_mobile{
        display: block;
        position: absolute;
        top:-80px;
        right:0;
        z-index: 20000;
        cursor: pointer;
    }

    #open_nav_mobile img{
        width: 50px;
    }
    
}


#form_search{
    position: relative;
    height:30px;
}
#form_search #txt{
    width: 99%;
    margin-right: -2px;
    background: none;
    background-color:#dad9d9;
    border-radius: 5px;
    box-sizing: border-box;
}

#form_search input[type=image]{
    position: absolute;
    top:0;
    right:0;
}



/*-----------------------------------------------------------------------*/
/*-----------        Menu déroulant (menu principal)         ------------*/
/*-----------------------------------------------------------------------*/

@media screen and (max-width: 1159px) {
    #nav.deroulant ul li a, #nav.deroulant ul li a:link, #nav.deroulant ul li a:visited, #nav.deroulant ul li a:active {
        font-size: 15px;
        padding: 0 10px;
    }
}

@media screen and (max-width: 900px) {
    #nav.deroulant ul li a, #nav.deroulant ul li a:link, #nav.deroulant ul li a:visited, #nav.deroulant ul li a:active {
        font-size: 13px;
        padding: 0 8px;
    }
}

@media screen and (max-width: 767px) {

    #nav {
        height: 0;
        overflow: hidden;
        /*position: relative;
        background-color: #000000;*/

    }

    #nav.deroulant ul li {
        width: 100%;
        float: none;
    }

    #nav.deroulant ul li a, #nav.deroulant ul li a:link, #nav.deroulant ul li a:visited, #nav.deroulant ul li a:active {
        float: none;
        text-align: center;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
    }

    #nav.deroulant ul li:hover ul {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    #nav {
        height: 30px !important;

    }
}

/* FOOTER */


@media screen and (max-width: 900px){
    #infos_foot{
        padding: 0 3%;
    }
    #infos_foot .right{
        float: none;
        margin: 0;
    }
}

@media screen and (max-width: 767px) {
    #footer{
        height:auto;
        text-align: center;
        padding: 0;
    }
    #footer .right{
        float: none;
        margin: 0 0 -20px 0;
        padding: 10px 0 0 0;
    }
    #infos_foot, #infos_foot p{
        text-align: center;
    }

    #footer .fb-like{
        position: relative;
        margin-top:10px;
        margin-bottom: 10px;
        margin-left: 0;
    }

    #footer .footer_link{
        border-top:1px solid #bbbbbb;
        display: block;
        line-height: 40px;
    }

    #footer .footer_link:nth-of-type(4){
        border-bottom:1px solid #bbbbbb;
    }
}



/************************************************/
/*                HOME                          */
/************************************************/

#guichet img{
    width: 100%;
}

.agenda_home a img{
    max-width: 100%;
}


@media screen and (max-width: 1159px) and (min-width: 768px) {
    .news_home a img {
        max-width: 50%;
    }
}
@media screen and (max-width: 900px) and (min-width: 768px) {
    .agenda_home a img{
        float: left;
        margin-right: 20px;
    }

    #colG #guichet{
        display: none;
    }

    .home #colG #guichet{
        display: block;
    }

}
@media screen and (max-width: 767px) {
    .news_home a img {
        width: 100%;
    }
    .agenda_home a img{
        width: 100%;
    }

    #colG #guichet{
        display: none;
    }

    .home #colG #guichet{
        display: block;
    }
}


/****************************************************/

.news_int, .agenda_int{
    width: 100%;
    margin: 0;
    padding: 20px 0;
    box-sizing: border-box;
}

@media screen and (max-width:900px) {
    .news_int img.left, .agenda_int img.left {
        width: 40%;
    }
}

@media screen and (max-width:400px) {
    .news_int img.left, .agenda_int img.left{
        width: 100%;
        margin-bottom: 20px;
    }
}





#search_agenda{
    background: none;
    background-color: #e5e3e3;
    height:auto;
    padding:0 10px 3px 10px ;
    border-radius: 5px;

}

@media screen and (max-width: 1159px) {
    #search_agenda #chp_search {
        width: 25%;
        background: none;
        background-color: #ffffff;
        border-radius: 5px;
        border: 3px solid #cccaca;
        height: 25px;
    }
}
@media screen and (max-width:1000px) {
    #search_agenda #chp_search {
        width: 20%;
    }

}

@media screen and (max-width:900px) {
    #search_agenda #chp_search {
        width: 50%;
        margin-bottom: 8px;
    }

    #search_agenda	 #submit_search_agenda{
       /* margin-top: 2px;*/
    }

}

@media screen and (max-width:767px) {

    #search_agenda .du{
        float: left;
        line-height:30px;
        margin-top: 10px;
    }
    #search_agenda #from, #search_agenda #to {
        /*  width: 60px;*/
        margin: 10px 0 0 10px;
        zoom: 0.9;
        float: left;
    }

}


@media screen and (max-width:400px) {

    #search_agenda{
        font-size: 0.8em;
    }

    #search_agenda	 #submit_search_agenda{
         margin-top: 0;
        margin-bottom: 0 !important;
    }

    #search_agenda #chp_search {
        width:90%;
        margin: 0 0 5px 0;
    }

    #search_agenda	 #submit_search_agenda{
        float: none;
        margin-bottom: 10px;
    }

    #search_agenda #from, #search_agenda #to {
        margin: 10px 0 0 5px;
        /*zoom: 0.85;*/
    }

}

@media screen and (max-width:340px) {
    #search_agenda #from, #search_agenda #to {
        zoom: 0.85;
    }
}

/**********/

#bloc_contact, #bloc_agenda, #bloc_localisation{
    width: 100%;
    box-sizing: border-box;
}

#bloc_localisation{
    height:auto;
/*height:247px;*/
/*background-image:url(/multimedia/images/img_structures/bloc_contact.gif);*/
background: #eeeeed; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#eeeeed'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#eeeeed)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #FFFFFF,  #eeeeed); /* for firefox 3.6+ */
border:2px solid #e7e6e6;
-moz-border-radius: 5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari, Chrome */
border-radius: 5px; /* CSS3 */
}

.map_area, .map,#map{
    width: 100% !important;
    box-sizing: border-box;
}

/**************/

#ssnav a{
    /*background: none;*/
    background-image: url(../img/puce-ssnav.png);
    background-repeat: no-repeat;
    background-color:#b1b1b1;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background-position: 10px center;
}

#ssnav a:hover, #ssnav a.selected{
    background-image: url(../img/puce-ssnav.png);
    background-color: #be0b0e;
}

/**************/

/*Hauteur du diaporama */

@media screen and (max-width:900px) {
    #diaporama, #diaporama li, #diaporama li img, #entete, .img-entete, img.entete{
        height:250px !important;
    }
}
@media screen and (max-width:768px) {
    #diaporama, #diaporama li, #diaporama li img, #entete, .img-entete, img.entete{
        height:220px !important;
    }
    #col_home, #col_int{
        background: #f6f5f4;
    }
}
@media screen and (max-width:600px) {
    #diaporama, #diaporama li, #diaporama li img, #entete, .img-entete, img.entete{
        height:170px !important;
    }
}

@media screen and (max-width:450px) {
    #diaporama, #diaporama li, #diaporama li img, #entete, .img-entete, img.entete{
        height:120px !important;
    }

}

@media screen and (max-width:350px) {
    #diaporama, #diaporama li, #diaporama li img, #entete, .img-entete, img.entete{
        height:100px !important;
    }
}